## HELP di Gnome: Documentazione

La Guida HELP di GNOME è una interfaccia per le varie forme di documentazione presenti nel vostro computer, e su altri computers attraverso Internet. Questo breve documento descrive per principali caratteristiche della Guida HELP di Gnome.

### Opzioni per la linea di comando

      -d, --debug                Livello di debug
      -h HEIGHT                  Altezza della finestra
      -w WIDTH                   Larghezza della finestra
      -x X                       Posizione della finestra sull'asse X
      -y Y                       Posizione della finestra sull'asse Y
          --display=DISPLAY      Display X da utilizzare
          --no-xshm              Non utilizzare le estensioni X per la memoria condivisa
      -?, --help                 Mostra questo aiuto
          --usage                Mostra un piccolo esempio di utilizzo
      -V, --version              Mostra la versione del programma

### Menu

Esistono molte voci nei menu della Guida HELP di Gnome posti in alto nella finestra dell'applicazione. Il loro nome dovrebbe essere abbastanza esplicativo.

### Barra degli strumenti

La barra degli strumenti ha molti pulsanti per permettere un uso più immediato della Guida. I pulsanti Avanti e Indietro fanno sì che la Guida scorra avanti o indietro attraverso le pagine precedentemente visitate. Il pulsante Aiuto vi mostrerà questa guida. Il pulsante Storico mostrerà la lista dei siti che avete visitato, e infine il pulsante BMarks visualizzerà la lista dei siti che avete contrassegnato in precedenza.

### Inserimento URL

Questa casella di inserimento vi permette di inserire direttamente una URL. La Guida di HELP riconosce i seguenti standard ( e non ) dei tipi di URL:

http:
  Accede a documenti usando il protocollo di trasferimento HTTP.
  Alcuni esempi:
  - http://www.it.gnome.org
  - http://www.it.gnome.org/index.shtml
  - http://www.it.gnome.org/index.shtml#majic
file:
  Accede a file sui dischi della macchina locale.
  Alcuni esempi::
  - file:/home/msf/maji12.html
  - file:/usr/man/man1/ls.1
  - file:/usr/src/gogo/README
whatis:
  Effettua una ricerca della stringa fra i nomi dei documenti.
  Possibili usi sono:
  - whatis:ls
  - whatis:xman
toc:
  Carica un indici della documentazione disponibile.
  Alcuni esempio:
  - toc:
  - toc:man
  - toc:info
  - toc:ghelp
man:
  Carica una pagina del manuale.
  Esempio:
  - man:ls
  - man:ls(1)
info:
  Visualizza una pagina GNU info.
  Esempio:
  - info:emacs
  - info:emacs#Top
ghelp:
  Visualizza la documentazione per le applicazioni GNOME.
  NOTA: Attualmente non esiste molta documentazione in questo formato.
  Esempio:
  - ghelp:help-browser

### Finestra dei Bookmark

La finestra dei bookmark mostra tutti i bookmarks disponibili. Per aggiungere un bookmark utilizzate la voce Add Bookmark nel menu File.

### Finestra History

La finestra History elenca una lista dei siti che avete visitato in tutto durante l'utilizzo dell'applicazione. Ha una lunghezza massina configurabile all'interno del menu Opzioni.